Subject: Re: bug#22247: 24.4; ghost mouse pointer

From: Pierpaolo Bernardi <[email-masked]>
Date: Sun, 27 Dec 2015 17:58:40 +0100

On Sun, Dec 27, 2015 at 5:05 PM, martin rudalics <[email-masked]> wrote:

> Does your Windows show mouse tracks?

Yes. Good idea.  I'll do some testing with and without tracks.

==

On Sun, Dec 27, 2015 at 5:08 PM, Eli Zaretskii <[email-masked]> wrote:

> Can it be that this has something to do with your display settings
> and/or the video acceleration?

As I said, this has been happening since the first time I touched a
windows machine about 15 years ago.  I have seen it on all the windows
machines I happened to use, both my own and office ones.  With OSes
ranging from Windows 2000 to Windows 8.

I'll  test with/without mouse tracks and report back shortly.  Since I
always use mouse tracks, and nobody complained about this before, I
think Martin had the right intuition.

Cheers